//This JSON was modified by AgentMindStorm (@agentms_) and Rainvay_ZCYF (@ZouChenyunfei). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "animations": {
    "animation.spyglass.holding": {
      "loop": true,
      "bones": {
        "spyglass": {
          "position": [ "c.is_first_person ? -8.8 : -1", "c.is_first_person ? 25.5 : 20.0", "c.is_first_person ? -5.0 : -6.5" ],
          "rotation": [ "c.is_first_person ? 90 : 0.0", "c.is_first_person ? -330.0 : -270.0", "c.is_first_person ? 143 : 0.0" ]
        }
      }
    },
    "animation.spyglass.scoping": {
      "loop": true,
      "bones": {
        "spyglass": {
          "position": [ -0.5, 26.5, -3.0 ],
          "rotation": [ 0.0, -90.0, 0.0 ]
        }
      }
    }
  }
}